.u-section-1 .u-sheet-1 {
  min-height: 401px;
}

.u-section-1 .u-image-1 {
  width: 1130px;
  height: 401px;
  margin: -7px auto 7px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 334px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 256px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 192px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-1 .u-image-1 {
    height: 131px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 774px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 10px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-gallery-1 {
  height: 470px;
  width: 1076px;
  margin: 30px 64px 28px 0;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: -182px;
    margin-left: 0;
  }

  .u-section-2 .u-gallery-1 {
    width: 940px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-right: -182px;
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 916px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 25px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 783px;
  margin-top: 25px;
  margin-bottom: 49px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(2, auto);
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-gallery-1 {
    height: 646px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2112px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1979px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1617px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1484px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1067px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-gallery-1 {
    height: 934px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 10px;
}.u-section-5 .u-sheet-1 {
  min-height: 636px;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 83px 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 20px 83px 0;
}

.u-section-5 .u-list-1 {
  width: 976px;
  margin: 20px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 25px);
  grid-template-columns: repeat(2, calc(50% - 25px));
  --gap: 50px;
  min-height: 486px;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 20px 5px;
}

.u-section-5 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-text-4 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
}

.u-section-5 .u-text-6 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .u-text-7 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
}

.u-section-5 .u-text-8 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 20px 5px;
}

.u-section-5 .u-text-9 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
}

.u-section-5 .u-text-10 {
  margin-left: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 468px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1267px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 516px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 271px;
  margin: 37px auto 0;
}

.u-section-6 .u-blog-1 {
  height: auto;
  margin: 17px 0 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 375px;
  --gap: 30px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-6 .u-image-1 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-6 .u-metadata-1 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-6 .u-image-2 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-3 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-6 .u-metadata-2 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-6 .u-image-3 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-4 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-6 .u-metadata-3 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-blog-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 14.6667px);
    grid-gap: 22px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 11.000025px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1423px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 819px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  width: 345px;
  margin: 31px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 31px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 227px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 227px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 22px 0 0;
}

.u-section-7 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 227px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 19px 0 0;
}

.u-section-7 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 459px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-9 {
  font-weight: 300;
  margin: 20px 259px 0 0;
}

.u-section-7 .u-form-1 {
  margin: 30px auto 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: solid;
}

.u-section-7 .u-layout-cell-5 {
  min-height: 349px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-text-10 {
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-text-11 {
  font-weight: 300;
  text-transform: uppercase;
  margin: 20px 89px 0 0;
}

.u-section-7 .u-map-1 {
  width: 510px;
  height: 296px;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-7 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 187px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 187px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 187px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 378px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 159px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 288px;
  }

  .u-section-7 .u-text-11 {
    margin-right: 0;
  }

  .u-section-7 .u-map-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 49px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-7 .u-map-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 0;
  }
}